
QGIS Application - Bug report #12204

Exporting SVG of transparent/semi-transparent layer makes it an image

2015-02-13 10:37 PM - Corey Burger

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.6.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 20393

Description

If you export a layer that is transparent or semi-transparent into SVG, it is turned into an image (ArcMap has the same problem).

However, SVG can easily handle transparent layers, so a layer exported should use SVG transparency

History

#1 - 2015-06-04 12:56 AM - Jürgen Fischer

- Category set to Map Composer/Printing

#2 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
